package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class B_XTCS_PZ
{
 
 // 系统参数设定级别 1 系统 2 资金中心 3 营业网点 4 统计银行 5 银行网点 6 账套
 @JsonProperty("XTCSSDJB")
 private String xtcssdjb;
 
 // 参数编码
 @JsonProperty("XTCSBM")
 private String xtcsbm;
 
 // 设定对象编码(预警用于记录 资金中心、营业网点如果级别为系统 则该代码值为："1")
 @JsonProperty("SDDXBM")
 private String sddxbm;
 
 // 系统参数设定值(预警用于记录该预警参数装配的 SQL语句)
 @JsonProperty("XTCSSDZ")
 private String xtcssdz;
 
 // 是否启用(只用于预警)
 @JsonProperty("ISQY")
 private int isqy;
 
 public String getXTCSSDJB()
 {
  return xtcssdjb;
 }
 
 public void setXTCSSDJB(String xtcssdjb)
 {
  this.xtcssdjb = xtcssdjb;
 }
 
 public String getXTCSBM()
 {
  return xtcsbm;
 }
 
 public void setXTCSBM(String xtcsbm)
 {
  this.xtcsbm = xtcsbm;
 }
 
 public String getSDDXBM()
 {
  return sddxbm;
 }
 
 public void setSDDXBM(String sddxbm)
 {
  this.sddxbm = sddxbm;
 }
 
 public String getXTCSSDZ()
 {
  return xtcssdz;
 }
 
 public void setXTCSSDZ(String xtcssdz)
 {
  this.xtcssdz = xtcssdz;
 }
 
 public int getISQY()
 {
  return isqy;
 }
 
 public void setISQY(int isqy)
 {
  this.isqy = isqy;
 }
}

